unable to update CI 10 on eclipse oxygen 1

This topic contains 1 reply, has 2 voices, and was last updated by  support-tony 3 months, 3 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #545885 Reply

    nymeria
    Participant

    Hi,

    I have eclipse oxygen , when I try to upgrade from CI 9 to CI 10 I get the following error :

    #545891 Reply

    support-tony
    Keymaster

    nymeria,

    Sorry you had this problem. It may be an intermittent failure in the eclipse servers, as I did see some issues with other eclipse site related actions. However, I have just updated DevStyle/Darkest Dark (but didn’t select other eclipse updates) and did not see any issues. Please try again and let us know how you get on.

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: unable to update CI 10 on eclipse oxygen 1